@charset "UTF-8";/*リーガル関連*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* 共通設定 */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
.legalTop {
	margin-bottom: 50px;
}
.legalTop span {
	display: block;
	text-align: right;
	font-size: 12px;
	margin-bottom: 20px;
}
.legalTop p {
	margin: 0;
	line-height: 2;
}
/*共通デザイン*/
/* - - - - - - - - - */
.ppContents {
    font-size: 15px;
}
/*ボックス関係*/
.ppItem-list,
.ppItem-txt {
    margin-bottom: 50px;
}
/*テキスト関係*/
.ppContents h2 {
    font-size: 20px;
    padding: 0 0 10px;
    margin-bottom: 15px;
    border-bottom: solid 2px var(--color4);
}
.ppContents h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.ppContents p {
    margin-bottom: 10px;
}
.ppContents p a {
    text-decoration: underline;
    color: var(--color4);
}
/*テーブル*/
.ppTableBox table {
    width: 100%;
    word-break: break-all;
    border-collapse: collapse;
}
.ppTableBox table th,
.ppTableBox table td {
    padding: 10px 20px;
    border: solid 1px var(--color5);
    line-height: 1.5;
}

.ppTableBox table th {
    background-color: var(--color6);
}
.ppTableBox table td a {
    display: block;
    text-decoration: underline;
}
/*リスト関係*/
ul.ppIlist-item {
    /*通常リスト*/
    width: 100%;
}
li.ppIlist-itemli {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-left: 35px;
}
li.ppIlist-itemli2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-left: 25px;
}
span.ppIlist-no {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
ul.ppIlist-inner {
    /*リストの中のリスト*/
    width: 100%;
    font-size: 14px;
}
li.ppIlist-innerli {
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-left: 30px;
}
span.ppIlist-no2 {
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
}
/*利用規約*/
ol.tosList li {
	margin-bottom: 30px;
	counter-increment: number;
	position: relative;
	padding-left: 30px;
    font-size: 16px;
}
ol.tosList li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: counter(number) ".";
    color: var(--main-color);
    font-weight: bold;
}
ol.tosList li:last-child {
	margin-bottom: 0;
}
ol.tosList li table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 5px;
}
ol.tosList li table caption {
    padding-bottom: 5px;
    text-align: left;
    font-weight: bold;
    font-size: 14px;
}
ol.tosList li table th,
ol.tosList li table td {
    padding: 10px 20px;
    border: solid 1px var(--color5);
}
ol.tosList li table th {
    width: 200px;
    background-color: var(--pupu-04);
}


.mailLink {
	font-size: 14px;
}
.mailLink span {
	text-decoration: underline;
}

@media screen and (max-width:1300px) {/*900px*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
    
}/* @media screen and (1300 - 961)  */



@media screen and (max-width:960px) {/*95%*/
/* - - - - - - - - - - - - - - - - - - - - - - - - */
    
}/* @media screen and (960 - 601)  */



@media screen and (max-width:600px) {
/* - - - - - - - - - - - - - - - - - - - - - - - - */
    
}/* @media screen and (600 - 481)  */



@media screen and (max-width:480px) {
/* - - - - - - - - - - - - - - - - - - - - - - - - */
    
}/* @media screen and (480 - )  */